<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<style type="text/css">
	.unica{
		background-color: #CCCCCC;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		height: 50%;
		width: 50%;
	}
	</style>
	<script type="text/javascript">
	
	function colocar(){
		document.f1.salida.value = navigator.userAgent;
	}

	</script>
</head>
<body>
	<form action="" method="post" name="f1" id="f1">
		<input name="salida" type="text" class="unica" id="salida" onclick="colocar()">
	</form>
</body>
</html>